View Issue Details

IDProjectCategoryView StatusLast Update
0010280MediaMonkey (current)Properties/Auto-Toolspublic2013-02-05 02:38
Reporterstephen_platt 
PriorityurgentSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version4.1 
Target Version4.1Fixed in Version4.1 
Summary0010280: After file edits MM adds duplicate database entries with 8.3 filenames
DescriptionAfter auto-organize of track in 4.1, MM sometimes adds a duplicate database entry with 8.3 filenames from before the file is moved, eg:

I:\#Meda\#Done\#Name\BANGLE~1\1d3E6~1.THE\1984-A~1\01-HER~1.MP3
Steps To Reproduce1. Just auto-organize some set of tracks in MM
2. Review a "recently added" playlist. New duplicate DB entries will be present, pointing to files that don't actually exist
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=6&t=69084

Upon further testing the bug appears not only with auto-organize but also with various tagging changes, volume analysis, etc.
TagsNo tags attached.
Fixed in build1623

Relationships

related to 0010626 closedLudek MM sometimes creates files in 8.3 filename form (Windows 8) 
related to 0011799 closedLudek Scanning: Full filename and path larger than 260 chars can result in MMW crash 

Activities

petr

2013-01-23 10:33

developer   ~0034634

Fixed in 1623

peke

2013-01-30 01:56

developer   ~0034722

Verified 1623 left resolved for second verify

stephen_platt

2013-02-05 02:38

developer   ~0034787

verified 1623